---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/mac/workspaces/projects/ios-change/old-ios-hook/.theos/obj/debug/arm64/OhNo.dylib'
relocations:
  - { offset: 0x7D, size: 0x8, addend: 0x0, symName: _settings, symBinAddr: 0x118C0, symSize: 0x0 }
  - { offset: 0xF0, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$ATTrackingManager$trackingAuthorizationStatus', symObjAddr: 0x25CD8, symBinAddr: 0x116F8, symSize: 0x0 }
  - { offset: 0x163, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$ATTrackingManager$requestTrackingAuthorizationWithCompletionHandler$', symObjAddr: 0x25CE0, symBinAddr: 0x11700, symSize: 0x0 }
  - { offset: 0x1FD, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$ASIdentifierManager$advertisingIdentifier', symObjAddr: 0x25CE8, symBinAddr: 0x11708, symSize: 0x0 }
  - { offset: 0x27B, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$ASIdentifierManager$isAdvertisingTrackingEnabled', symObjAddr: 0x25CF0, symBinAddr: 0x11710, symSize: 0x0 }
  - { offset: 0x2B7, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$identifierForVendor', symObjAddr: 0x25CF8, symBinAddr: 0x11718, symSize: 0x0 }
  - { offset: 0x492, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$name', symObjAddr: 0x25D00, symBinAddr: 0x11720, symSize: 0x0 }
  - { offset: 0x4BC, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$model', symObjAddr: 0x25D08, symBinAddr: 0x11728, symSize: 0x0 }
  - { offset: 0x4D1, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$localizedModel', symObjAddr: 0x25D10, symBinAddr: 0x11730, symSize: 0x0 }
  - { offset: 0x4E6, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$systemName', symObjAddr: 0x25D18, symBinAddr: 0x11738, symSize: 0x0 }
  - { offset: 0x4FB, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$systemVersion', symObjAddr: 0x25D20, symBinAddr: 0x11740, symSize: 0x0 }
  - { offset: 0x510, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$batteryState', symObjAddr: 0x25D28, symBinAddr: 0x11748, symSize: 0x0 }
  - { offset: 0x53A, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$batteryLevel', symObjAddr: 0x25D30, symBinAddr: 0x11750, symSize: 0x0 }
  - { offset: 0x564, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$orientation', symObjAddr: 0x25D38, symBinAddr: 0x11758, symSize: 0x0 }
  - { offset: 0x58E, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSProcessInfo$systemUptime', symObjAddr: 0x25D40, symBinAddr: 0x11760, symSize: 0x0 }
  - { offset: 0x738, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSProcessInfo$physicalMemory', symObjAddr: 0x25D48, symBinAddr: 0x11768, symSize: 0x0 }
  - { offset: 0x762, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSProcessInfo$processorCount', symObjAddr: 0x25D50, symBinAddr: 0x11770, symSize: 0x0 }
  - { offset: 0x78C, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSProcessInfo$operatingSystemVersion', symObjAddr: 0x25D58, symBinAddr: 0x11778, symSize: 0x0 }
  - { offset: 0x7B6, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIWindow$safeAreaInsets', symObjAddr: 0x25D60, symBinAddr: 0x11780, symSize: 0x0 }
  - { offset: 0x24E4, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$brightness', symObjAddr: 0x25D68, symBinAddr: 0x11788, symSize: 0x0 }
  - { offset: 0x2513, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$bounds', symObjAddr: 0x25D70, symBinAddr: 0x11790, symSize: 0x0 }
  - { offset: 0x253D, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$scale', symObjAddr: 0x25D78, symBinAddr: 0x11798, symSize: 0x0 }
  - { offset: 0x2552, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$nativeBounds', symObjAddr: 0x25D80, symBinAddr: 0x117A0, symSize: 0x0 }
  - { offset: 0x2567, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$isCaptured', symObjAddr: 0x25D88, symBinAddr: 0x117A8, symSize: 0x0 }
  - { offset: 0x2591, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$mirroredScreen', symObjAddr: 0x25D90, symBinAddr: 0x117B0, symSize: 0x0 }
  - { offset: 0x25BB, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$AVAudioSession$outputVolume', symObjAddr: 0x25D98, symBinAddr: 0x117B8, symSize: 0x0 }
  - { offset: 0x25F5, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreenMode$size', symObjAddr: 0x25DA0, symBinAddr: 0x117C0, symSize: 0x0 }
  - { offset: 0x2624, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSFileManager$attributesOfFileSystemForPath$error$', symObjAddr: 0x25DA8, symBinAddr: 0x117C8, symSize: 0x0 }
  - { offset: 0x274E, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSFileManager$fileExistsAtPath$', symObjAddr: 0x25DB0, symBinAddr: 0x117D0, symSize: 0x0 }
  - { offset: 0x277D, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSLocale$preferredLanguages', symObjAddr: 0x25DB8, symBinAddr: 0x117D8, symSize: 0x0 }
  - { offset: 0x27A7, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSLocale$currentLocale', symObjAddr: 0x25DC0, symBinAddr: 0x117E0, symSize: 0x0 }
  - { offset: 0x27E6, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSLocale$systemLocale', symObjAddr: 0x25DC8, symBinAddr: 0x117E8, symSize: 0x0 }
  - { offset: 0x27FB, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSTimeZone$localTimeZone', symObjAddr: 0x25DD0, symBinAddr: 0x117F0, symSize: 0x0 }
  - { offset: 0x2854, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSTimeZone$systemTimeZone', symObjAddr: 0x25DD8, symBinAddr: 0x117F8, symSize: 0x0 }
  - { offset: 0x2869, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSTimeZone$defaultTimeZone', symObjAddr: 0x25DE0, symBinAddr: 0x11800, symSize: 0x0 }
  - { offset: 0x287E, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIStatusBarManager$statusBarFrame', symObjAddr: 0x25DE8, symBinAddr: 0x11808, symSize: 0x0 }
  - { offset: 0x28EA, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSMutableURLRequest$initWithURL$', symObjAddr: 0x25DF0, symBinAddr: 0x11810, symSize: 0x0 }
  - { offset: 0x2B87, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSMutableURLRequest$setValue$forHTTPHeaderField$', symObjAddr: 0x25DF8, symBinAddr: 0x11818, symSize: 0x0 }
  - { offset: 0x2BBC, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSURLSession$sessionWithConfiguration$', symObjAddr: 0x25E00, symBinAddr: 0x11820, symSize: 0x0 }
  - { offset: 0x32F0, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSURLSession$dataTaskWithRequest$completionHandler$', symObjAddr: 0x25E08, symBinAddr: 0x11828, symSize: 0x0 }
  - { offset: 0x3542, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$WKWebView$evaluateJavaScript$completionHandler$', symObjAddr: 0x25E10, symBinAddr: 0x11830, symSize: 0x0 }
  - { offset: 0x51A6, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$WKWebView$setCustomUserAgent$', symObjAddr: 0x25E18, symBinAddr: 0x11838, symSize: 0x0 }
  - { offset: 0x51D1, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$WKWebView$customUserAgent', symObjAddr: 0x25E20, symBinAddr: 0x11840, symSize: 0x0 }
  - { offset: 0x51FB, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$CTTelephonyNetworkInfo$serviceCurrentRadioAccessTechnology', symObjAddr: 0x25E28, symBinAddr: 0x11848, symSize: 0x0 }
  - { offset: 0x53AB, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$CTTelephonyNetworkInfo$serviceSubscriberCellularProviders', symObjAddr: 0x25E30, symBinAddr: 0x11850, symSize: 0x0 }
  - { offset: 0x53C0, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$CMMotionManager$startGyroUpdatesToQueue$withHandler$', symObjAddr: 0x25E38, symBinAddr: 0x11858, symSize: 0x0 }
  - { offset: 0x590C, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$uname', symObjAddr: 0x25E40, symBinAddr: 0x11860, symSize: 0x0 }
  - { offset: 0x598E, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$sysctl', symObjAddr: 0x25E48, symBinAddr: 0x11868, symSize: 0x0 }
  - { offset: 0x59E7, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$sysctlbyname', symObjAddr: 0x25E50, symBinAddr: 0x11870, symSize: 0x0 }
  - { offset: 0x5A21, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$clock_gettime', symObjAddr: 0x25E58, symBinAddr: 0x11878, symSize: 0x0 }
  - { offset: 0x5AC1, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$getifaddrs', symObjAddr: 0x25E60, symBinAddr: 0x11880, symSize: 0x0 }
  - { offset: 0x5B9F, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$SCNetworkReachabilityGetFlags', symObjAddr: 0x25E68, symBinAddr: 0x11888, symSize: 0x0 }
  - { offset: 0x5C50, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIAccessibilityIsClosedCaptioningEnabled', symObjAddr: 0x25E70, symBinAddr: 0x11890, symSize: 0x0 }
  - { offset: 0x5C72, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIAccessibilityIsMonoAudioEnabled', symObjAddr: 0x25E78, symBinAddr: 0x11898, symSize: 0x0 }
  - { offset: 0x5E40, size: 0x8, addend: 0x0, symName: _SetupXSLog, symObjAddr: 0x0, symBinAddr: 0x4000, symSize: 0x24 }
  - { offset: 0x5E55, size: 0x8, addend: 0x0, symName: _str2uuid, symObjAddr: 0x24, symBinAddr: 0x4024, symSize: 0x64 }
  - { offset: 0x5E7D, size: 0x8, addend: 0x0, symName: _str2int, symObjAddr: 0x88, symBinAddr: 0x4088, symSize: 0x58 }
  - { offset: 0x5EA5, size: 0x8, addend: 0x0, symName: _str2float, symObjAddr: 0xE0, symBinAddr: 0x40E0, symSize: 0x54 }
  - { offset: 0x5ECD, size: 0x8, addend: 0x0, symName: _str2double, symObjAddr: 0x134, symBinAddr: 0x4134, symSize: 0x54 }
  - { offset: 0x5EF5, size: 0x8, addend: 0x0, symName: _str2ull, symObjAddr: 0x188, symBinAddr: 0x4188, symSize: 0x58 }
  - { offset: 0x5F1D, size: 0x8, addend: 0x0, symName: _tryGetVal, symObjAddr: 0x1E0, symBinAddr: 0x41E0, symSize: 0x15C }
  - { offset: 0x5F77, size: 0x8, addend: 0x0, symName: _str2chars, symObjAddr: 0x33C, symBinAddr: 0x433C, symSize: 0x6C }
  - { offset: 0x5FAD, size: 0x8, addend: 0x0, symName: '-[CustomCMGyroData rotationRate]', symObjAddr: 0x3A8, symBinAddr: 0x43A8, symSize: 0x44 }
  - { offset: 0x5FE4, size: 0x8, addend: 0x0, symName: '-[CustomCMGyroData customRotationRate]', symObjAddr: 0x3EC, symBinAddr: 0x43EC, symSize: 0x40 }
  - { offset: 0x601B, size: 0x8, addend: 0x0, symName: '-[CustomCMGyroData setCustomRotationRate:]', symObjAddr: 0x42C, symBinAddr: 0x442C, symSize: 0x40 }
  - { offset: 0x605A, size: 0x8, addend: 0x0, symName: __logosLocalCtor_648847b2, symObjAddr: 0x46C, symBinAddr: 0x446C, symSize: 0xDD0 }
  - { offset: 0x6329, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$ATTrackingManager$trackingAuthorizationStatus', symObjAddr: 0x123C, symBinAddr: 0x523C, symSize: 0xE4 }
  - { offset: 0x638A, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$ATTrackingManager$requestTrackingAuthorizationWithCompletionHandler$', symObjAddr: 0x1320, symBinAddr: 0x5320, symSize: 0x1B0 }
  - { offset: 0x63F1, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$ASIdentifierManager$advertisingIdentifier', symObjAddr: 0x14D0, symBinAddr: 0x54D0, symSize: 0x12C }
  - { offset: 0x643A, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$ASIdentifierManager$isAdvertisingTrackingEnabled', symObjAddr: 0x15FC, symBinAddr: 0x55FC, symSize: 0xE8 }
  - { offset: 0x6483, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$identifierForVendor', symObjAddr: 0x16E4, symBinAddr: 0x56E4, symSize: 0x12C }
  - { offset: 0x64CC, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$name', symObjAddr: 0x1810, symBinAddr: 0x5810, symSize: 0x12C }
  - { offset: 0x6515, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$model', symObjAddr: 0x193C, symBinAddr: 0x593C, symSize: 0x34 }
  - { offset: 0x654B, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$localizedModel', symObjAddr: 0x1970, symBinAddr: 0x5970, symSize: 0x34 }
  - { offset: 0x6581, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$systemName', symObjAddr: 0x19A4, symBinAddr: 0x59A4, symSize: 0x34 }
  - { offset: 0x65B7, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$systemVersion', symObjAddr: 0x19D8, symBinAddr: 0x59D8, symSize: 0x12C }
  - { offset: 0x6600, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$batteryState', symObjAddr: 0x1B04, symBinAddr: 0x5B04, symSize: 0xE4 }
  - { offset: 0x6649, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$batteryLevel', symObjAddr: 0x1BE8, symBinAddr: 0x5BE8, symSize: 0xE4 }
  - { offset: 0x6692, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$orientation', symObjAddr: 0x1CCC, symBinAddr: 0x5CCC, symSize: 0x18 }
  - { offset: 0x66C8, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSProcessInfo$systemUptime', symObjAddr: 0x1CE4, symBinAddr: 0x5CE4, symSize: 0xE4 }
  - { offset: 0x6711, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSProcessInfo$physicalMemory', symObjAddr: 0x1DC8, symBinAddr: 0x5DC8, symSize: 0xE4 }
  - { offset: 0x675A, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSProcessInfo$processorCount', symObjAddr: 0x1EAC, symBinAddr: 0x5EAC, symSize: 0xE4 }
  - { offset: 0x67A7, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSProcessInfo$operatingSystemVersion', symObjAddr: 0x1F90, symBinAddr: 0x5F90, symSize: 0x614 }
  - { offset: 0x6835, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIWindow$safeAreaInsets', symObjAddr: 0x25A4, symBinAddr: 0x65A4, symSize: 0x208 }
  - { offset: 0x6883, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$brightness', symObjAddr: 0x27AC, symBinAddr: 0x67AC, symSize: 0xE4 }
  - { offset: 0x68D0, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$bounds', symObjAddr: 0x2890, symBinAddr: 0x6890, symSize: 0x120 }
  - { offset: 0x691E, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$scale', symObjAddr: 0x29B0, symBinAddr: 0x69B0, symSize: 0xE4 }
  - { offset: 0x696B, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$nativeBounds', symObjAddr: 0x2A94, symBinAddr: 0x6A94, symSize: 0x120 }
  - { offset: 0x69B9, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$isCaptured', symObjAddr: 0x2BB4, symBinAddr: 0x6BB4, symSize: 0x1C }
  - { offset: 0x69F2, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$mirroredScreen', symObjAddr: 0x2BD0, symBinAddr: 0x6BD0, symSize: 0x18 }
  - { offset: 0x6A2B, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$AVAudioSession$outputVolume', symObjAddr: 0x2BE8, symBinAddr: 0x6BE8, symSize: 0xE4 }
  - { offset: 0x6A78, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreenMode$size', symObjAddr: 0x2CCC, symBinAddr: 0x6CCC, symSize: 0xF8 }
  - { offset: 0x6AC6, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSFileManager$attributesOfFileSystemForPath$error$', symObjAddr: 0x2DC4, symBinAddr: 0x6DC4, symSize: 0x23C }
  - { offset: 0x6B4A, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSFileManager$fileExistsAtPath$', symObjAddr: 0x3000, symBinAddr: 0x7000, symSize: 0x37C }
  - { offset: 0x6BB5, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSLocale$preferredLanguages', symObjAddr: 0x337C, symBinAddr: 0x737C, symSize: 0x7C }
  - { offset: 0x6BEE, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSLocale$currentLocale', symObjAddr: 0x33F8, symBinAddr: 0x73F8, symSize: 0x12C }
  - { offset: 0x6C3B, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSLocale$systemLocale', symObjAddr: 0x3524, symBinAddr: 0x7524, symSize: 0x12C }
  - { offset: 0x6C88, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSTimeZone$localTimeZone', symObjAddr: 0x3650, symBinAddr: 0x7650, symSize: 0x12C }
  - { offset: 0x6CD5, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSTimeZone$systemTimeZone', symObjAddr: 0x377C, symBinAddr: 0x777C, symSize: 0x12C }
  - { offset: 0x6D22, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSTimeZone$defaultTimeZone', symObjAddr: 0x38A8, symBinAddr: 0x78A8, symSize: 0x12C }
  - { offset: 0x6D6F, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIStatusBarManager$statusBarFrame', symObjAddr: 0x39D4, symBinAddr: 0x79D4, symSize: 0x120 }
  - { offset: 0x6DBD, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSMutableURLRequest$initWithURL$', symObjAddr: 0x3AF4, symBinAddr: 0x7AF4, symSize: 0x134 }
  - { offset: 0x6E05, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSMutableURLRequest$setValue$forHTTPHeaderField$', symObjAddr: 0x3C28, symBinAddr: 0x7C28, symSize: 0x18C }
  - { offset: 0x6E6D, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSURLSession$sessionWithConfiguration$', symObjAddr: 0x3DB4, symBinAddr: 0x7DB4, symSize: 0xE8 }
  - { offset: 0x6EB5, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSURLSession$dataTaskWithRequest$completionHandler$', symObjAddr: 0x3E9C, symBinAddr: 0x7E9C, symSize: 0x134 }
  - { offset: 0x6F1B, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$WKWebView$evaluateJavaScript$completionHandler$', symObjAddr: 0x3FD0, symBinAddr: 0x7FD0, symSize: 0x1E4 }
  - { offset: 0x6F83, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$WKWebView$setCustomUserAgent$', symObjAddr: 0x41B4, symBinAddr: 0x81B4, symSize: 0x140 }
  - { offset: 0x6FDC, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$WKWebView$customUserAgent', symObjAddr: 0x42F4, symBinAddr: 0x82F4, symSize: 0x12C }
  - { offset: 0x7029, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$CTTelephonyNetworkInfo$serviceCurrentRadioAccessTechnology', symObjAddr: 0x4420, symBinAddr: 0x8420, symSize: 0x164 }
  - { offset: 0x7080, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$CTTelephonyNetworkInfo$serviceSubscriberCellularProviders', symObjAddr: 0x4584, symBinAddr: 0x8584, symSize: 0x164 }
  - { offset: 0x70D7, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$CMMotionManager$startGyroUpdatesToQueue$withHandler$', symObjAddr: 0x46E8, symBinAddr: 0x86E8, symSize: 0x150 }
  - { offset: 0x7139, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$uname', symObjAddr: 0x4838, symBinAddr: 0x8838, symSize: 0x7C }
  - { offset: 0x7172, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$sysctl', symObjAddr: 0x48B4, symBinAddr: 0x88B4, symSize: 0x3E4 }
  - { offset: 0x725E, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$sysctlbyname', symObjAddr: 0x4C98, symBinAddr: 0x8C98, symSize: 0x3A8 }
  - { offset: 0x735C, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$clock_gettime', symObjAddr: 0x5040, symBinAddr: 0x9040, symSize: 0x50 }
  - { offset: 0x73A4, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$getifaddrs', symObjAddr: 0x5090, symBinAddr: 0x9090, symSize: 0x66C }
  - { offset: 0x752A, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$SCNetworkReachabilityGetFlags', symObjAddr: 0x56FC, symBinAddr: 0x96FC, symSize: 0x78 }
  - { offset: 0x7572, size: 0x8, addend: 0x0, symName: __logosLocalDtor_b9054b34, symObjAddr: 0x5774, symBinAddr: 0x9774, symSize: 0x28 }
  - { offset: 0x75B6, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$ATTrackingManager$trackingAuthorizationStatus_block_invoke', symObjAddr: 0x579C, symBinAddr: 0x979C, symSize: 0x68 }
  - { offset: 0x7603, size: 0x8, addend: 0x0, symName: ___copy_helper_block_e8_32r, symObjAddr: 0x5804, symBinAddr: 0x9804, symSize: 0x38 }
  - { offset: 0x7627, size: 0x8, addend: 0x0, symName: ___destroy_helper_block_e8_32r, symObjAddr: 0x583C, symBinAddr: 0x983C, symSize: 0x2C }
  - { offset: 0x7643, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$ATTrackingManager$requestTrackingAuthorizationWithCompletionHandler$_block_invoke', symObjAddr: 0x5868, symBinAddr: 0x9868, symSize: 0x68 }
  - { offset: 0x7690, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$ATTrackingManager$requestTrackingAuthorizationWithCompletionHandler$_block_invoke_2', symObjAddr: 0x58D0, symBinAddr: 0x98D0, symSize: 0x58 }
  - { offset: 0x76E0, size: 0x8, addend: 0x0, symName: ___copy_helper_block_e8_32b40r, symObjAddr: 0x5928, symBinAddr: 0x9928, symSize: 0x58 }
  - { offset: 0x7704, size: 0x8, addend: 0x0, symName: ___destroy_helper_block_e8_32s40r, symObjAddr: 0x5980, symBinAddr: 0x9980, symSize: 0x40 }
  - { offset: 0x7720, size: 0x8, addend: 0x0, symName: ___Block_byref_object_copy_, symObjAddr: 0x59C0, symBinAddr: 0x99C0, symSize: 0x54 }
  - { offset: 0x7744, size: 0x8, addend: 0x0, symName: ___Block_byref_object_dispose_, symObjAddr: 0x5A14, symBinAddr: 0x9A14, symSize: 0x2C }
  - { offset: 0x7760, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$ASIdentifierManager$advertisingIdentifier_block_invoke', symObjAddr: 0x5A40, symBinAddr: 0x9A40, symSize: 0x80 }
  - { offset: 0x77AD, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$ASIdentifierManager$isAdvertisingTrackingEnabled_block_invoke', symObjAddr: 0x5AC0, symBinAddr: 0x9AC0, symSize: 0x84 }
  - { offset: 0x7816, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIDevice$identifierForVendor_block_invoke', symObjAddr: 0x5B44, symBinAddr: 0x9B44, symSize: 0x80 }
  - { offset: 0x7863, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIDevice$name_block_invoke', symObjAddr: 0x5BC4, symBinAddr: 0x9BC4, symSize: 0x64 }
  - { offset: 0x78B0, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIDevice$systemVersion_block_invoke', symObjAddr: 0x5C28, symBinAddr: 0x9C28, symSize: 0x64 }
  - { offset: 0x78FD, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIDevice$batteryState_block_invoke', symObjAddr: 0x5C8C, symBinAddr: 0x9C8C, symSize: 0x70 }
  - { offset: 0x7966, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIDevice$batteryLevel_block_invoke', symObjAddr: 0x5CFC, symBinAddr: 0x9CFC, symSize: 0x64 }
  - { offset: 0x79B3, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSProcessInfo$systemUptime_block_invoke', symObjAddr: 0x5D60, symBinAddr: 0x9D60, symSize: 0x88 }
  - { offset: 0x7A1C, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSProcessInfo$physicalMemory_block_invoke', symObjAddr: 0x5DE8, symBinAddr: 0x9DE8, symSize: 0x74 }
  - { offset: 0x7A89, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSProcessInfo$processorCount_block_invoke', symObjAddr: 0x5E5C, symBinAddr: 0x9E5C, symSize: 0x74 }
  - { offset: 0x7AF7, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSProcessInfo$operatingSystemVersion_block_invoke', symObjAddr: 0x5ED0, symBinAddr: 0x9ED0, symSize: 0x64 }
  - { offset: 0x7B48, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIWindow$safeAreaInsets_block_invoke', symObjAddr: 0x5F34, symBinAddr: 0x9F34, symSize: 0x160 }
  - { offset: 0x7BC5, size: 0x8, addend: 0x0, symName: _UIEdgeInsetsMake, symObjAddr: 0x6094, symBinAddr: 0xA094, symSize: 0x4C }
  - { offset: 0x7C25, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIScreen$brightness_block_invoke', symObjAddr: 0x60E0, symBinAddr: 0xA0E0, symSize: 0x78 }
  - { offset: 0x7C93, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIScreen$bounds_block_invoke', symObjAddr: 0x6158, symBinAddr: 0xA158, symSize: 0x12C }
  - { offset: 0x7D2F, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIScreen$scale_block_invoke', symObjAddr: 0x6284, symBinAddr: 0xA284, symSize: 0x78 }
  - { offset: 0x7D9D, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIScreen$nativeBounds_block_invoke', symObjAddr: 0x62FC, symBinAddr: 0xA2FC, symSize: 0x12C }
  - { offset: 0x7E39, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$AVAudioSession$outputVolume_block_invoke', symObjAddr: 0x6428, symBinAddr: 0xA428, symSize: 0x78 }
  - { offset: 0x7EA7, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIScreenMode$size_block_invoke', symObjAddr: 0x64A0, symBinAddr: 0xA4A0, symSize: 0x118 }
  - { offset: 0x7F42, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSFileManager$attributesOfFileSystemForPath$error$_block_invoke', symObjAddr: 0x65B8, symBinAddr: 0xA5B8, symSize: 0xB0 }
  - { offset: 0x7FAA, size: 0x8, addend: 0x0, symName: ___copy_helper_block_e8_32s, symObjAddr: 0x6668, symBinAddr: 0xA668, symSize: 0x38 }
  - { offset: 0x7FCE, size: 0x8, addend: 0x0, symName: ___destroy_helper_block_e8_32s, symObjAddr: 0x66A0, symBinAddr: 0xA6A0, symSize: 0x2C }
  - { offset: 0x7FEA, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSFileManager$attributesOfFileSystemForPath$error$_block_invoke.194', symObjAddr: 0x66CC, symBinAddr: 0xA6CC, symSize: 0xB0 }
  - { offset: 0x8052, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSFileManager$fileExistsAtPath$_block_invoke', symObjAddr: 0x677C, symBinAddr: 0xA77C, symSize: 0x9C }
  - { offset: 0x80DC, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSLocale$currentLocale_block_invoke', symObjAddr: 0x6818, symBinAddr: 0xA818, symSize: 0xB0 }
  - { offset: 0x814A, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSLocale$systemLocale_block_invoke', symObjAddr: 0x68C8, symBinAddr: 0xA8C8, symSize: 0xB0 }
  - { offset: 0x81B8, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSTimeZone$localTimeZone_block_invoke', symObjAddr: 0x6978, symBinAddr: 0xA978, symSize: 0xB4 }
  - { offset: 0x8226, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSTimeZone$systemTimeZone_block_invoke', symObjAddr: 0x6A2C, symBinAddr: 0xAA2C, symSize: 0xB4 }
  - { offset: 0x8294, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSTimeZone$defaultTimeZone_block_invoke', symObjAddr: 0x6AE0, symBinAddr: 0xAAE0, symSize: 0xB4 }
  - { offset: 0x8302, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIStatusBarManager$statusBarFrame_block_invoke', symObjAddr: 0x6B94, symBinAddr: 0xAB94, symSize: 0xE0 }
  - { offset: 0x838E, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSMutableURLRequest$initWithURL$_block_invoke', symObjAddr: 0x6C74, symBinAddr: 0xAC74, symSize: 0x68 }
  - { offset: 0x83D9, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSMutableURLRequest$setValue$forHTTPHeaderField$_block_invoke', symObjAddr: 0x6CDC, symBinAddr: 0xACDC, symSize: 0x64 }
  - { offset: 0x842A, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSURLSession$sessionWithConfiguration$_block_invoke', symObjAddr: 0x6D40, symBinAddr: 0xAD40, symSize: 0xDC }
  - { offset: 0x8475, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSURLSession$dataTaskWithRequest$completionHandler$_block_invoke', symObjAddr: 0x6E1C, symBinAddr: 0xAE1C, symSize: 0x68 }
  - { offset: 0x84C0, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$WKWebView$evaluateJavaScript$completionHandler$_block_invoke', symObjAddr: 0x6E84, symBinAddr: 0xAE84, symSize: 0x64 }
  - { offset: 0x8511, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$WKWebView$setCustomUserAgent$_block_invoke', symObjAddr: 0x6EE8, symBinAddr: 0xAEE8, symSize: 0x64 }
  - { offset: 0x8562, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$WKWebView$customUserAgent_block_invoke', symObjAddr: 0x6F4C, symBinAddr: 0xAF4C, symSize: 0x64 }
  - { offset: 0x85B3, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$CTTelephonyNetworkInfo$serviceCurrentRadioAccessTechnology_block_invoke', symObjAddr: 0x6FB0, symBinAddr: 0xAFB0, symSize: 0x268 }
  - { offset: 0x865B, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$CTTelephonyNetworkInfo$serviceSubscriberCellularProviders_block_invoke', symObjAddr: 0x7218, symBinAddr: 0xB218, symSize: 0x488 }
  - { offset: 0x8703, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$CMMotionManager$startGyroUpdatesToQueue$withHandler$_block_invoke', symObjAddr: 0x76A0, symBinAddr: 0xB6A0, symSize: 0x134 }
  - { offset: 0x87A8, size: 0x8, addend: 0x0, symName: ___copy_helper_block_e8_32b, symObjAddr: 0x77D4, symBinAddr: 0xB7D4, symSize: 0x38 }
  - { offset: 0x87CC, size: 0x8, addend: 0x0, symName: _randomRadiansPerSecond, symObjAddr: 0x780C, symBinAddr: 0xB80C, symSize: 0x44 }
  - { offset: 0x87F6, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$uname_block_invoke', symObjAddr: 0x7850, symBinAddr: 0xB850, symSize: 0xB0 }
  - { offset: 0x885F, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$sysctl_block_invoke', symObjAddr: 0x7900, symBinAddr: 0xB900, symSize: 0x78 }
  - { offset: 0x88C7, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$sysctl_block_invoke_2', symObjAddr: 0x7978, symBinAddr: 0xB978, symSize: 0x68 }
  - { offset: 0x8918, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$sysctlbyname_block_invoke', symObjAddr: 0x79E0, symBinAddr: 0xB9E0, symSize: 0xA8 }
  - { offset: 0x897E, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$sysctlbyname_block_invoke_2', symObjAddr: 0x7A88, symBinAddr: 0xBA88, symSize: 0xA8 }
  - { offset: 0x89E4, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$getifaddrs_block_invoke', symObjAddr: 0x7B30, symBinAddr: 0xBB30, symSize: 0x8C }
  - { offset: 0x8A35, size: 0x8, addend: 0x0, symName: _modifyInterfaceIP, symObjAddr: 0x7BBC, symBinAddr: 0xBBBC, symSize: 0x140 }
  - { offset: 0x8AC8, size: 0x8, addend: 0x0, symName: _createInterface, symObjAddr: 0x7CFC, symBinAddr: 0xBCFC, symSize: 0x3C8 }
  - { offset: 0x8B71, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$UIAccessibilityIsClosedCaptioningEnabled', symObjAddr: 0x80C4, symBinAddr: 0xC0C4, symSize: 0xC }
  - { offset: 0x8B8B, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$UIAccessibilityIsMonoAudioEnabled', symObjAddr: 0x80D0, symBinAddr: 0xC0D0, symSize: 0xC }
  - { offset: 0x8BA5, size: 0x8, addend: 0x0, symName: _cleanup, symObjAddr: 0x80DC, symBinAddr: 0xC0DC, symSize: 0x38 }
  - { offset: 0x8BBB, size: 0x8, addend: 0x0, symName: ___GLOBAL_init_65535, symObjAddr: 0x8698, symBinAddr: 0xC114, symSize: 0x28 }
  - { offset: 0xA691, size: 0x8, addend: 0x0, symName: _XSLogSetupLogWithFilePath, symObjAddr: 0x0, symBinAddr: 0xC13C, symSize: 0x100 }
  - { offset: 0xA6AA, size: 0x8, addend: 0x0, symName: _kLogFilePath, symObjAddr: 0xE38, symBinAddr: 0x116E0, symSize: 0x0 }
  - { offset: 0xA711, size: 0x8, addend: 0x0, symName: _XSLogSetupLogWithFilePath, symObjAddr: 0x0, symBinAddr: 0xC13C, symSize: 0x100 }
  - { offset: 0xA732, size: 0x8, addend: 0x0, symName: _XSLogSetupLogWithFilePath.onceToken, symObjAddr: 0x3DE8, symBinAddr: 0x118A0, symSize: 0x0 }
  - { offset: 0xA7D7, size: 0x8, addend: 0x0, symName: _logFileHandle, symObjAddr: 0x3DF8, symBinAddr: 0x118B0, symSize: 0x0 }
  - { offset: 0xA857, size: 0x8, addend: 0x0, symName: _logQueue, symObjAddr: 0x3DF0, symBinAddr: 0x118A8, symSize: 0x0 }
  - { offset: 0xA87C, size: 0x8, addend: 0x0, symName: _kMaxFileSize, symObjAddr: 0xE40, symBinAddr: 0x116E8, symSize: 0x0 }
  - { offset: 0xA891, size: 0x8, addend: 0x0, symName: _logCount, symObjAddr: 0x3E00, symBinAddr: 0x118B8, symSize: 0x0 }
  - { offset: 0xA9AF, size: 0x8, addend: 0x0, symName: ___XSLogSetupLogWithFilePath_block_invoke, symObjAddr: 0x100, symBinAddr: 0xC23C, symSize: 0x84 }
  - { offset: 0xA9F9, size: 0x8, addend: 0x0, symName: _setupLogFileHandle, symObjAddr: 0x184, symBinAddr: 0xC2C0, symSize: 0x180 }
  - { offset: 0xAA1D, size: 0x8, addend: 0x0, symName: _XSLogSetupLogWithFileName, symObjAddr: 0x368, symBinAddr: 0xC440, symSize: 0x94 }
  - { offset: 0xAA4F, size: 0x8, addend: 0x0, symName: _getLogFilePath, symObjAddr: 0x3FC, symBinAddr: 0xC4D4, symSize: 0xEC }
  - { offset: 0xAAA1, size: 0x8, addend: 0x0, symName: _XSLogRedirectNSLog, symObjAddr: 0x4E8, symBinAddr: 0xC5C0, symSize: 0xC0 }
  - { offset: 0xAAD3, size: 0x8, addend: 0x0, symName: _XSLogMessage, symObjAddr: 0x5A8, symBinAddr: 0xC680, symSize: 0xFC }
  - { offset: 0xAB14, size: 0x8, addend: 0x0, symName: ___XSLogMessage_block_invoke, symObjAddr: 0x6A4, symBinAddr: 0xC77C, symSize: 0x2CC }
  - { offset: 0xABA0, size: 0x8, addend: 0x0, symName: _checkAndRollLogFile, symObjAddr: 0x970, symBinAddr: 0xCA48, symSize: 0x298 }
...
